/********************
MENU
*********************/
.associated, #menu_vert {
   padding-left: 0;
   margin-left: 0em;
color:#000000;
   margin-bottom: 10px;
}


.associated ul, #menu_vert ul {
width:248px;
background: #E7E7DE;
border-left: 1px solid #6a6a6a;
border-right: 1px solid #6a6a6a;


}
.associated ul ul, #menu_vert ul ul {
border: none;
font-size:14px;
width:220px;
padding-left:10px;
width:205px;
}

/* third level has some padding to have it stand out */
div#menu_vert ul ul ul {
   padding-bottom: 0.5em;
width:190px;
}

/* menu li block */
.associated li, #menu_vert li {
   list-style: none;
   margin: 0;
   display: block;
   border-right: none;
font-size:16px;
font-weight:normal;
margin:0pt;
padding:10px 0px 0px 10px;
text-align:left;
}



.associated ul ul li, #menu_vert ul ul li {
   border: none;
font-size:14px;
font-weight:normal;
margin:0pt;
padding:0px;
text-align:left;
}

/** fix stupid ie bug with display:block; **/
* html #menu_vert li a,  * html .associated li a { height: 1%; } 
* html #menu_vert li hr { height: 1%; }
/** end fix **/

/* first level links */
.associated a, div#menu_vert a {
   text-decoration:none; /* no underline for links */
   display: block; /* IE has problems with this, fixed above */
   padding: 10px 5px 8px 10px; /* some air for it */
   color: #000000; /* this will be link color for all levels */
   background: url(../uploads/images/template/rightIcon.gif) no-repeat 0px center; 
   min-height:1em; /* Fixes IE7 whitespace bug */ 
}

/* next level links, more padding and smaller font */
.associated ul ul a, div#menu_vert ul ul a {
   padding: 10px 5px 8px 20px;
   background-position: 0px center;
border-bottom:1px dotted #000000;
text-decoration:none;
}

/* third level links, more padding */
div#menu_vert ul ul ul a, #content div#menu_vert ul ul ul .menuparent ul a  {
   padding: 10px 5px 8px 25px;
   background: url(../uploads/images/template/rightIconTwo.gif) no-repeat 0px center; 
}

div#menu_vert ul ul ul .menuparent a, div#menu_vert ul ul ul .menuparenth a{
   padding: 10px 5px 8px 25px;
   background: url(../uploads/images/template/rightIcon.gif) no-repeat 0px center; 
}

/* hover state for all links */
.associated a:hover, div#menu_vert a:hover {
color:#003dc5;
}

.associated a.active, div#menu_vert a.active {
color:#003dc5;
}

div#menu_vert a.active:hover, #content #menu_vert .currentpage:hover  a {
   background-color: transparent;
   color: #000000;
}

#content #menu_vert .currentpage a, #content #menu_vert .currentpageh a { 
   padding: 10px 5px 8px 25px;
   background: url(../uploads/images/template/rightIcon.gif) no-repeat 0px center; 
border-bottom:1px dotted #000000;
}

/* 
active parent, that is the first-level parent 
of a child page that is the current page 
*/


/* 
current pages in the default Menu Manager 
template are unclickable. This is for current page on first level 
*/
.associated ul h3, div#menu_vert ul h3 {
   background: url(../uploads/images/template/rightIcon.gif) no-repeat 0.4em center;
   background-color: transparent;
   display: block; 
   padding: 0.8em 0.5em 0.8em 1.5em;  /* some air for it */
   color: #000000;                                 /* this will be link color for all levels */
   font-size: 1em;                           /* instead of the normal font size for <h3> */
   margin: 0;                                  /* as <h3> normally has some margin by default */
}

/* 
next level current pages, more padding, 
smaller font and no background color or bottom border 
*/
.associated ul ul h3, div#menu_vert ul ul h3 {
   font-size: 90%;
   padding: 0.3em 0.5em 0.3em 2.8em;
   background-position: 1.4em center;
   background-color: transparent;
   border-bottom: none;
   color: #000;     
}

/* current page on third level, more padding */
div#menu_vert ul ul ul h3 {
   padding: 0.3em 0.5em 0.3em 4.3em;
   background: url(../uploads/images/template/rightIcon.gif) no-repeat 2.7em center; 
}

/* section header */
.associated li.sectionheader, div#menu_vert li.sectionheader {
   border-right: none;
font-size:16px;
font-weight:bold;
margin:0pt;
padding:15px 0px 0px 10px;
text-align:left;
}



/* separator */
div#menu_vert li.separator {
   height: 1px !important;
   margin-top: -1px;
   margin-bottom: 0;
   padding:2px 0 2px 0;
   background-color: #000;
   overflow:hidden !important;
   line-height:1px !important;
   font-size:1px; /* for ie */
}

div#menu_vert li.separator hr {
   display: none; /* this is for accessibility */
}

div#menu_vert ul ul ul,
div#menu_vert ul ul ul ul,
div#menu_vert .menuactive ul ul{
display:none;
}

div#menu_vert .menuactive ul,
div#menu_vert ul ul .menuactive .menuactive ul {
display:block;
}

